Bug 138179 - Badness in futex_wait
Badness in futex_wait
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-05 05:32 EST by Joe Orton
Modified: 2015-01-04 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-10 20:15:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2004-11-05 05:32:56 EST
Linux host155.cambridge.redhat.com 2.6.9-1.667smp #1 SMP Tue Nov 2
14:59:52 EST 2004 i686 i686 i386 GNU/Linux

Badness in futex_wait at kernel/futex.c:542
 [<02130e8a>] futex_wait+0x14f/0x194
 [<0211cbc5>] default_wake_function+0x0/0xc
 [<0211cbc5>] default_wake_function+0x0/0xc
 [<0213111f>] do_futex+0x29/0x5a
 [<0213120d>] sys_futex+0xbd/0xcc
Comment 1 Dave Jones 2004-12-01 02:01:43 EST
this warning will go away in the next build

Note You need to log in before you can comment on or make changes to this bug.